fieldset {
    width: 95% !important;
    max-width: 900px;
}
.dataTables_processing {
    z-index: 2000 !important;
}
input {
	/* margin-top: 2em; */
	/* margin-bottom: 2em; */
}
label {
    font-weight: bolder;
    margin-bottom: 0.5em;
}

table * {
    /* white-space: initial; */
    /* border-bottom: none !important; */
}

.crop{
    max-width: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* #header {
    position: fixed;
    top: 0;
    z-index: 99999;
} */

#headerNav {
    position: fixed;
    background: #2aaae2;
    top: 0;
    left: 0;
    height: 50px;
    display: flex;
    width: 100vw;
    align-items: center;
    justify-content: space-between;
    /* padding: 0 20px; */
    color: white;
    z-index: 99999;
}

#headerSidebar {
    position: fixed;
    width: 50px;
    height: calc(100vh - 50px);
    top: 50px;
    left: 0;
    background: white;
    border-right: 1px solid #ddd;
    z-index: 99999;
}

#headerSidebar .hs-item {
    border-bottom: 1px solid #ddd;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 99999;
}

/* #headerSidebar .hs-item:hover .hs-item-label {
    display: block;
} */

#headerSidebar .hs-item .hs-item-label {
    position: absolute;
    left: calc(100% + 20px);
    top: 50%;
    transform: translateY(-50%);
    display: none;
    box-shadow: 0 0 5px #ddd;
    z-index: 99999;
    transition: 0.5s;
}

#headerSidebar .hs-item .hs-item-label .hs-item-label-content {
    position: relative;
    height: 37px;
    border: 1px solid #ddd;
    border-left: none !important;
    border-radius: 3px;
    background-color: white;
    z-index: 99999;
    display: flex;
    align-items: center;
}

#headerSidebar .hs-item .hs-item-label .hs-item-label-arrow {
    width: 24.5px;
    height: 24.5px;
    position: absolute;
    top: 5px;
    left: -11px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    transform: rotate(-45deg);
    background-color: white;
    z-index: -1;
}

#headerSidebar .hs-item .hs-item-label .hs-item-label-text {
    padding: 0 10px;
    width: 100%;
    white-space: nowrap;
}

@media only screen and (max-width: 768px) {
    #viewSiteLink {
        display: none;
    }
}

.hs-item:hover .hs-item-label {
    display: block !important;
}

.img-up{
    display: none;
}

.add-product-main-div {
    width: 90% !important;
}
.add-product-main-div .row{
    padding-top:30px !important;
}

@media only screen and (max-width: 600px) {
    .add-product-main-div {
        margin-left: 40px !important;
        width: 90% !important;
    }
}
.image-div{
    position: relative;
}

.image-div:hover .cross{
      box-shadow: 2000px 2000px 5px rgba(0, 0, 0, 0.664) inset;
      color: white;

}
.cross{
    position: absolute;
    top: -5px;
    right: -5px;
    color: black;
}

.new-chat-hide {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: none;
}

.new-chat-show {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.new-chat-show fieldset {
    background-color: white;
    
    box-shadow: 0 0 20px #555;
}

.filter {
    margin: 20px 5px;
    padding: 20px 5px;
    /* border: 1px solid black; */
    box-shadow: 0 0 2px 0 #555 inset;
    display: flex;
    justify-content: space-around;
}
.filter->div {
    width: clamp(20px, 20% ,50px);
}

.w-5 {
    width: 20px;
}
.tableFixHead          { overflow: auto; height: 700px; }
.tableFixHead>table>thead>tr>th { position: sticky; top: 0; z-index: 1000; background-color: white;}